<!DOCTYPE html>
<html>

<head>
    <title>Web Makeup</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href='https://fonts.googleapis.com/css?family=Roboto:300,400,700' rel='stylesheet' type='text/css'>
    <link href='cyra-style.css' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
        integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">

</head>

<body>
    <div style="background-color:#f8e2e2;">
        <center>
            <div id="brand">
                <p style="font-family:serif; font-size: 50px; font-weight: bolder"> <i>CyraBeauty</i> </p>
            </div>
        </center>
        <div class="icon">
            <input type="search" placeholder="Search" style="float:right">
        </div>
        <div class="container" style="padding-bottom: 10px;">
            <ul class="nav nav-pills nav-justified">
                <li role="presentation"  style="width: 19%;"><a href="cyra.html">HOME</a></li>
                <li role="presentation" style="width: 19%;"><a href="cyra2.html">MAKE UP</a></li>
                <li role="presentation" class="active" style="width: 19%;"><a href="cyra3-skincare.html">SKIN CARE</a></li>
                <li role="presentation" style="width: 19%;"><a href="cyra4-haircare.html">HAIR CARE</a></li>
                <li role="presentation" style="width: 19%;"><a href="fragrance.html">FRAGRANCE</a></li>
            </ul>
        </div>
    </div>
    <div class="container">
        <h3> TONER
             <button type="button" class="btn btn-light kanan">See All ></button>
        </h3>
        <br>
        <div class="row">
            <div class="col-sm">
                <a href="#" class="thumbnail">
                    <img src="toner1.png">
                    <div class="caption">
                        <h5><b>Some By Mi</b></h5>
                        <p>AHA BHA-PHA Miracle</p>
                        <h5><b>Rp 350.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="toner7.png">
                    <div class="caption">
                        <h5><b>Pixi</b></h5>
                        <p>Glow Tonic</p>
                        <h5><b>Rp 700.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="toner3.jpg">
                    <div class="caption">
                        <h5><b>Dear Klairs</b></h5>
                        <p>Clear Toner</p>
                        <h5><b>Rp 250.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="toner4.jpg">
                    <div class="caption">
                        <h5><b>Mario Badescu</b></h5>
                        <p>Glycolic Acid</p>
                        <h5><b>Rp 400.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="toner6.png">
                    <div class="caption">
                        <h5><b>Laneige</b></h5>
                        <p>Hydrating Toner</p>
                        <h5><b>Rp 355.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="toner5.jpg">
                    <div class="caption">
                        <h5><b>Nuxe</b></h5>
                        <p>Lotion Tonique</p>
                        <h5><b>Rp 590.000</b></h5>
                    </div>
                </a>
            </div>
        </div>
        <hr>
        <h3> SERUM
            <button type="button" class="btn btn-light kanan">See All ></button>
        </h3>
        <br>
        <div class="row">
            <div class="col-sm">
                <a href="#" class="thumbnail">
                    <img src="serum1.jpg">
                    <div class="caption">
                        <h5><b>Hada Labo</b></h5>
                        <p>Fresh Black Tea</p>
                        <h5><b>Rp 780.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="serum2.jpg">
                    <div class="caption">
                        <h5><b>Lancome</b></h5>
                        <p>Advanced Youth</p>
                        <h5><b>Rp 670.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="serum3.jpg">
                    <div class="caption">
                        <h5><b>La Roche-Posay</b></h5>
                        <p>Hyalu B5</p>
                        <h5><b>Rp 598.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="serum4.jpg">
                    <div class="caption">
                        <h5><b>SK-II</b></h5>
                        <p>Fresh Calming</p>
                        <h5><b>Rp 890.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="serum9.jpg">
                    <div class="caption">
                        <h5><b>Innisfree</b></h5>
                        <p>Greentea Seed</p>
                        <h5><b>Rp 298.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="serum6.jpg">
                    <div class="caption">
                        <h5><b>Lamer</b></h5>
                        <p>Revitalift Filler</p>
                        <h5><b>Rp 800.000</b></h5>
                    </div>
                </a>
            </div>
        </div>
        <hr>
        <h3> MASK
            <button type="button" class="btn btn-light kanan">See All ></button>
        </h3>
        <br>
        <div class="row">
            <div class="col-sm">
                <a href="#" class="thumbnail">
                    <img src="mask15.jpg">
                    <div class="caption">
                        <h5><b>Ovale</b></h5>
                        <p>Facial Mask</p>
                        <h5><b>Rp 150.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="mask16.jpg">
                    <div class="caption">
                        <h5><b>La Tulipe</b></h5>
                        <p>Face Mask</p>
                        <h5><b>Rp 380.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="mask6.jpg">
                    <div class="caption">
                        <h5><b>Wardah</b></h5>
                        <p>Lightening Face</p>
                        <h5><b>Rp 348.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="mask17.jpg">
                    <div class="caption">
                        <h5><b>Dior</b></h5>
                        <p>Hydralife Mask</p>
                        <h5><b>Rp 900.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="mask12.jpg">
                    <div class="caption">
                        <h5><b>Glam Glow</b></h5>
                        <p>Glittery Mask</p>
                        <h5><b>Rp 800.000</b></h5>
                    </div>
                </a>
            </div>
            <div class="col-xs-6 col-md-2">
                <a href="#" class="thumbnail">
                    <img src="mask9.png">
                    <div class="caption">
                        <h5><b>Laneige</b></h5>
                        <p>Brightening Mask</p>
                        <h5><b>Rp 690.000</b></h5>
                    </div>
                </a>
            </div>
        </div>
    </div>

    <div style="background-color:#f8e2e2;">
        <div class="container" style="padding-bottom: 30px;" style="padding-top: 10px;">
            <ul class="nav nav-pills nav-justified" style="padding-top:10px">
                <li role="presentation" style="width: 23%;"><a href="aboutus.html">ABOUT US</a></li>
                <li role="presentation" style="width: 23%;"><a href="#">CONTACT US</a></li>
                <li role="presentation" style="width: 23%;"><a href="#">TERMS & CONDITION</a></li>
                <li role="presentation" style="width: 23%;"><a href="#">PRIVACY POLICY</a></li>
            </ul>
        </div>
    </div>


    <!-- Latest compiled and minified JavaScript -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"
        integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>